SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | List of all members
SLNet::Router2DebugInterface Struct Reference

`#include <slikenet/Router2.h>`

## Public Member Functions

| Router2DebugInterface ()
virtual | ~Router2DebugInterface ()
virtual void | ShowFailure (const char *message)
virtual void | ShowDiagnostic (const char *message)

## Detailed Description

Definition at line 41 of file Router2.h.

## Constructor & Destructor Documentation

SLNet::Router2DebugInterface::Router2DebugInterface | ( |  | ) |

inline

Definition at line 43 of file Router2.h.

virtual SLNet::Router2DebugInterface::~Router2DebugInterface | ( |  | ) |

inlinevirtual

Definition at line 44 of file Router2.h.

## Member Function Documentation

virtual void SLNet::Router2DebugInterface::ShowDiagnostic | ( | const char * | message | ) |

virtual

virtual void SLNet::Router2DebugInterface::ShowFailure | ( | const char * | message | ) |

virtual

The documentation for this struct was generated from the following file:

- Source/include/slikenet/Router2.h